[
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "exo",
        "chapter": 14,
        "verse": 4
      },
      "tool": "translationWords",
      "groupId": "prosper",
      "quote": "חֵיל֔⁠וֹ",
      "strong": [
        "H2428"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "exo",
        "chapter": 14,
        "verse": 17
      },
      "tool": "translationWords",
      "groupId": "prosper",
      "quote": "חֵיל֔⁠וֹ",
      "strong": [
        "H2428"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "exo",
        "chapter": 14,
        "verse": 28
      },
      "tool": "translationWords",
      "groupId": "prosper",
      "quote": "חֵ֣יל",
      "strong": [
        "H2428"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "exo",
        "chapter": 18,
        "verse": 21
      },
      "tool": "translationWords",
      "groupId": "prosper",
      "quote": "חַ֜יִל",
      "strong": [
        "H2428"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "exo",
        "chapter": 18,
        "verse": 25
      },
      "tool": "translationWords",
      "groupId": "prosper",
      "quote": "חַ֨יִל֙",
      "strong": [
        "H2428"
      ],
      "occurrence": 1
    }
  }
]